﻿body {
margin:0px;padding:0px;font-family: 'Oswald', sans-serif;font-size:16px;}
p{padding:0px 0px 10px 0px;margin:0px;text-align:justify}
h1,h2,h3,h4{margin:0px 0px 10px 0px;padding:0px;}
ul li{line-height:21px; margin:0px; padding:0px;}
img{border:0px;}
.linkbutton a{ color:#5F7F1A;vertical-align:middle;}
 a{text-decoration:none;color:Black;}
.clear{clear:both;}
.txtbox input{ max-width:100%;}
.cntantpad{ padding-left:2.2%;}
.headerdiv{width:100%;}
.maindiv{width:80%;margin:auto;}
.logo{width:40%;float:left;}
.menulinksdiv{width:60%;float:right;}
.menulinks{width:100%;float:right;margin-top: 60px;}
#menuicon{display:none;}
.grassintlnimage img{ max-width:100%;}
.socialicons{width:40%;float:right;}
.gallary img{ max-width:100%;}
.socialicons ul,.menulinks ul,.gallary ul,.Blog ul,.servicesprovided ul,.Blog1 ul{margin:0px;padding:0px;}
.socialicons li{width:10%;display:inline-block;float:left;padding: 5px 11px}
.menulinks li{display:inline-block;padding:10px 2%;}
.banner{width:100%;}
.blogviewmore { float:right; background-color:#A4CD39; color:#fff; padding:5px 5px;margin-top: -25px; }

.banner img{width:100%;}
.logoimage{position: absolute;z-index:100000;margin-top:-500px;left:37%; }
.services{background-color:#15b5cd!important;width:100%; padding-bottom:100px;}
.servicesimg{width:45%;float:left;}
.banner2{width:45%;float:right;position:absolute;margin: -230px 0% 0px 0%;
z-index: 10000;
left: 15%;}
.TestimoniaslDesc h3{ color:#fae700;}
.banner3{width:45%;float:left;position:absolute;margin:40px 0px 0px 8%;z-index: 10000;}
.servicestext{width:40%;float:right;color:#ffffff;padding:25px 40px 25px 10px;}
.servicestexthome{width:96%;color:#ffffff;margin:auto;}
.servicestexthome a{ color:#fff; cursor:pointer;}
.servicestexthome h3{ color:#90D385;}
.welcome{background-image:url(../images/welcome-banner.jpg);
 background-repeat:no-repeat;
width:100%; background-size:cover;height:450px;}
.welcomecontent{background-color:#fafbeb;padding:5px 2%;width:32%;float:right;margin:-15px 10% 0px 0px; }
.welcomecontent p{text-align:justify;}
.welcomecontent h1{color:#90d385;}
.ourwork{background-color:#4fba4a;width:100%;text-align:center;padding: 30px 0px 20px 0px;}
.ourwork h1{color:#ffffff;}
.gallary li{width:33%;display:inline-block;}
.gallary li img{width:100%;}
.happycustomerbg{ background-image:url(../images/happybg.jpg);background-repeat:no-repeat;background-size:cover;}
.happycustomertext ,.happycustomertext h1{color:#ffffff; text-align:center;padding-bottom:25px;}
.happycustomertext h4{color:#8c800f; text-align:center;}
.happycustomertext ul{margin:0px;padding:0px;}
.happycustomertext li{display:inline-block;}
 .happycustomertext{padding:90px 25px 125px 25px;}
.adminheader h3{ color:#25AAE1;}
.grdbutton{ padding:5px 5px; background-color:#26a3dd; color:#fff;}
.Blog,.Blog1 {background-color: #f4f5e5;
	margin: 0px auto;
	padding:20px 5%;}
	 	 	 .adminbutns { color:#fff; padding:5px 5px; display:inline-block;}
	 	 	 .msgtext{ padding-top:3px!important;}
	 	 	 .cnametext textarea{ padding-top:3px;}
 .Blog li{display: table-cell;
width: 24%;vertical-align: top;
padding: 10px 2% 20px 2%;position: relative;}
.gridbutton{ padding:5px 5px; color:#fff; background-color:#26a3dd;}
 .Blog p{ text-align:justify; margin-bottom:30px;}
 .Blog1 p{ text-align:justify;}
  .Blog h1{color:#4bbe45;text-align:center;}
  .Blog1{ margin-bottom:10px;}
  .viewdes li{ list-style-image:url(../images/pullet.png); background-repeat:no-repeat; background-position:left center;}
  .Blog h3,.Blog1 h3{color:#0eb2d8;text-align:left;}
  .readmore{ background-color:#ffffff;
             border:1px solid #0eb2d8;color:#0eb2d8;text-align:center;
             padding:15px 5px 15px 5px; border-radius:10px;margin-top:15px;
               left:5%; position:absolute; bottom:0px;}
.footer{ background-color:#0d0f0a;width:100%;}
.operation{width:40%;float:left;text-align:left;color:#ffffff;}
.operation h3,.contact h3{color:#ffffff;padding-top:20px;}
.contact{width:30%;float:right;text-align:left;color:#ffffff;}
.contactus{width:50%;float:left;text-align:left;}
.contactus h3{color:#4dc146;padding:10px 2%;}
.contactus img{vertical-align:middle;}
.footersize{margin:auto;width:70%;border-bottom:solid 1px #ffffff;
            }
.copyright{color:#ffffff;padding:20px 0%;}
.copyright p{ font-size:13px;text-align:center;}
.contact a,.copyright a{color:#ffffff;font-weight:normal;}
.subscribe{ background-color:#5f7f1a;
            color:#ffffff;text-align:center;
            font-size:20px;
            }
.subscribetext{width:40%;float:left;text-align:right; margin-top:22px ; margin-bottom:22px;}
.subscribesearch{width:60%;float:right;}
.subscribebtn{width:60%;float:left;margin:10px 0px 10px 0px;}

.linkbutton text{vertical-align:middle;}

.txtbox{text-align:center!important;  float:left; width:80%;
border-radius: 13px;
    border-top-left-radius: 13px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius:13px;background-color:#5f7f1a;padding: 2px;}
.txtbox input {
	width: 98%;
	background-color: Transparent;
	float: left;
	margin: 10px;
	border: 1px solid #fff; color:#fff; border-radius:30px; padding:9px 9px;
}
.editbutton a{ color:#fff;}
.submitbut {color:#b48969!important; background-color:#fff;border-radius: 15px;
            border-top-left-radius:0px;border-top-right-radius: 15px;float: left;

            border-bottom-right-radius: 15px;border-bottom-left-radius:0px;padding: 5px 5px;width: 15%;
Margin-top:10px;}
.submitbut a{ color:#5f7f1a;}
.heading
{
 width:60%;float:left;
}
 
 .heading h1{color:#14acd1; 
             background-image:url(../images/header.jpg);
             background-repeat:no-repeat;
             background-position: bottom left;
            padding:0px 0% 0px 8%;
             }
.breadcrump
{
	
	float:right;
}
.grassintln,.lawncare{padding:20px 2%; background-color:#fafbeb!important;}
.grassintln{ margin-bottom:15px;}
.grassintln h3,.lawncare h3 {color:#52b943;}
.servicesprovided{text-align:center;}
.servicesprovided h3{color:#56c4df;}
.servicesprovided p{text-align:center;}
.servicesprovided li{display:inline-block; width:33%;}
.servicesprovided li h3{color:#4cbb43;}
.content{padding:20px 1%;}
.Testmain{ width:90%; margin:auto;}
.breadcrump {color:#238000;margin-top: 20px;}
.leftquote{float:left;width:10%;vertical-align:top;}
.rightquote{float:right;width:10%;vertical-align:bottom;}
.testimonials h3{color:#24a028;text-align:center;}
.testimonials {text-align:justify; padding:10px 0px 15px 0px;}
.testimonials{padding-top:20px;}
.testimonials img{ vertical-align:middle;}
.testimonials{ background-color:#fafbeb; margin-bottom:15px;}
.grassintlntext{float:left;width:58%;padding:1px 1%;     padding-top:7px;}
.button{ color:#fff;}
.grassintlnimage{float:right;width:40%;}
.Blog{ margin-bottom:15px;}
.lawncareimage{float:left;width:40%;}
.lawncaretext{float:right;width:58%;padding:5px 1%; background-color:#fafbeb;}
.innerservices{text-align:left;}
.innerservices img{max-width:100%;}
.top{position:fixed;bottom:100px;display:none;right:20px;z-index:10000000!important}
.contactimage{width:40%;float:left;
              margin:30px 0% 30px 1%;padding:20px 5% 20px 4.6%;}
.locationimage{width:10%;margin:-50px auto auto auto;padding-bottom: 5px;}
.innercontent{width:100%;margin:auto;}
.contactimg{padding:0px 2%;}
.contactaddress{width:50%;float:left;border:solid 1px #42bc36;
                 margin:30px 1% 30px 0%;padding:20px 5% 20px 4.1%;}
                 .contactformicon{border:solid 1px #42bc36;margin:30px 1% 30px 0%;padding:20px 5% 20px 4.1%;}
.contactform h1{color:#5fbc51;padding:10px 0% 10px 0%;text-align:center;}
.contactform input,.contactform1 input{background-color:#969dad;width:100%;height:40px;
                   color:#ffffff;padding-left:2%;}
.contactform textarea,.contactform1 textarea{background-color:#969dad;width:100%;
                   color:#ffffff;padding-left:2%;}
.cname{color:#000}
.cnametext input{max-width:98%;}      
.button a{ color:#fff;}            
                   
.captcha input{background-color:#969dad;width:70%;margin:auto;
               height:40px;color:#ffffff;padding-left:2%;}
.submit{background-color:#000000;margin:auto auto auto 10%;
color:#ffffff;    padding: 10px 10px;
    text-align: center;
}
.login{ float:left; width:450px;}
.forgot{ float:right; width:450px;}
.Aboutcontent{margin:20px 1%;}
.readmore a{color:#55c6d8;vertical-align:bottom;}
.adminmain{width:1000px;margin:auto;}
.adminlogo{width:300px;float:left;}
.adminmainlink{width:700px;float:right;}
.adminmainlink li{display:inline-block;padding:10px 1.5%;}
.adminlinks{width:1000px;float:right;}
.adminlinks li{display:inline-block;padding:10px 8px;}
.backbutton{float:right; background-color:#26a3dd; padding:10px 2%;text-decoration:none; color:#fff;}

.admincopyright{color:#000000;text-align:center;padding:20px 0%;}
.admincopyright a{color:#000000;font-weight:normal;}
.pageheader h2{ color:#3FB950;}
td a{background-color:#26a3dd; padding:4px 2%;}
.footerscript{width:1000px;text-align:center;}
.footerscript p{text-align:center;}
.adminheader{}
.login{ float:left; width:450px;}
.forgot{ float:right; width:450px;}
.viewdes{ width:100%; float:none;}
.viewdes h3{color:#14acd1;}
.contactmaindiv{width:80%;margin:auto;}
.post{color:#000}
.phoneimg img{ vertical-align:top;}
.video ul{ margin:0px; padding:0px; text-align:center;}
.video li{ list-style:none; width:25%; display:inline-block; padding:10px 2%;}
.video h3{ text-align:center;}
.contactform1{ width:50%; margin:auto;}
.Getaquote{position:fixed; float: right;
right: 0px;margin-top:30px; z-index:10000000000;}
.text{ display:none!important;}


/*@media(max-width:1340px)
{
	.contactimage,.contactaddress{ width:38%;}
}
*/

@media(max-width:1250px)
{
.menulinks li {padding: 10px 1.2%;}
.banner3{ margin:0px;}
.banner2{ margin-left:10%;}
/*.servicestexthome{ width:35%;}*/
}

@media(max-width:1150px)
{

/*.servicestexthome{ width:31%;}*/
}



   @media(max-width:1000px)
   {
 .maindiv,.Testmain{width:98%;margin:auto;}  
 .contact p{ font-size:15px;}
 .logoimage{margin-top:-320px;}
 .menulinks li{padding:10px 1%;}
 .copyright {padding: 20px 0% 20px 1%;}	
 .socialicons li {width: 8%;}
 .banner2{display:none;}
 .banner3{padding:0px; margin-left:5%;}
 /*.servicestexthome{ width:45%;}*/
 .welcome{height:auto;}
 .happycustomertext{padding-top:50px;}
 .welcomecontent{float:none;margin:auto;width:80%;}
 .servicestext{width:48%;}
 .footersize{height:180px;}
 .cntantpad p,.welcomecontent p{ text-align:left;}
   }
   
   
   @media(max-width:900px)
   {
   	
   		.socialicons li {width: 14%;}
   		.gallary li{ width:32%;}
   		.subscribebtn {width: 70%;}
   		.contact {width: 45%;}
   		   		
   	.lawncareimage{padding-top: 70px;}
   	.grassintlnimage{padding-top: 40px;}
   	
   }
   
   @media(max-width:850px)
   {
#menuicon{position: absolute;display: inline;right: 1%;z-index: 100000000; margin-top:30px;}
#menuicon {cursor: pointer;}
.menulinks{margin: 0px; display:block;}
.menulinks ul{left: 0px;position: absolute;top:120px;margin-left: 0px;
              z-index:100000;width: 100%;background-color:#91B83E;
              border-top: 2px solid #25AAE1;border-bottom: 2px solid #25AAE1;
              text-align: center !important; }
.menulinks li{display: block;border-bottom: 1px solid #0A4C68;text-align: center; 
              margin: 3px 6%;padding: 10px 0% !important;}
.menulinks li a{color: #ffffff !important;font-weight: bold;}
.menulinks li:Last-child{ border-bottom:none;}
.gallary li{ width:48%;padding: 3px;}        
.socialicons li{display:block;} 
.socialicons{float:none;} 
.subscribetext {width: 30%;} 
.subscribesearch { width: 70%;}
.operation{width:100%;float:none;text-align:center;padding:0px;}

.Blog li{ width:20%; vertical-align:top;}
.footersize{border:none;width:100%;}
.operation p{text-align:center;padding:0px;}
.contact{width:100%;text-align:center;}
.contact p{text-align:center;}
 .servicestext{width:98%;float:none;}
.servicesprovided li{ width:30%;}

.sf-menu ul{position: static !important;
margin-top: 10px;width:100% !important;
margin-bottom: 0px;text-align:center !important}
.sf-menu ul a{border-bottom:0px solid #fff !important;text-align:center !important}
.sf-menu ul li{text-align:center !important}
.sf-menu ul{display:none}

.sf-menu ul li{padding:5px 0px 5px 0px !important}

}

 @media(max-width:800px)
   {
.logoimage{margin-top:-280px;}
.contact{width:100%;}
.contact p,.contact h3{text-align:center;}
.contactimage{ width:98%; float:none; margin:0px; padding:0px;}
 .contactaddress{ width:98%; float:none;  padding:0px; margin:10px 0px 10px 0px;}
 .contactform input, .contactform textarea{ padding-left:0px;}
 .contactform input, .contactform textarea{ width:100%;}
                   /* .servicestexthome{ float:none; width:98%;}*/
   .banner3{display:none;}
   .servicestexthome{ padding-top:20px;}
   .contactaddress{ margin-top:60px;}
   .services{ margin-top: -20px;}
                  
                  }

@media(max-width:700px)
{  
	.logoimage{ display:none;}
	.subscribebtn {width: 90%;} 
   .footer { height: auto;}

 .video li{ width:45%; }
 .blogviewmore{ margin-top:-15px;}
 .Blog li{ width:45%; display:inline-block;}

   }

   @media(max-width:600px)
   {     
         .Getaquote{ display:none; }   
         .text{ display:block!important;}
         .text a{ text-decoration:none; color:#fff; text-align:center;}
      .heading h1{padding:0px 0% 0px 32%;}
      .servicesprovided li{width:100%;}
      .grassintlntext{float:none;width:98%;}
.grassintlnimage{float:none;width:100%;text-align:center;}
.lawncareimage{float:none;width:100%;text-align:center;}
.lawncaretext{float:none;width:100%;}
.grassintlntext p,.lawncaretext p,.testimonials p{ text-align:left;}
    .services{ padding-bottom:10px;}  
      
      }
   
   @media(max-width:550px)
   {
   	  .Blog li{ width:98%; display:table;}
   	 .gallary li{ width:100%; padding:0px;}
 .readmore{ position:static;}
   	 .contactus{width:100%;} 
   	 .subscribebtn{ margin:0px;}
   	 .subscribetext{ padding:5px;}
   	 .subscribetext{ float:none; width:97%; text-align:center;}
   	 .subscribesearch{ float:none; width:97%;}
   	 .Blog,.Blog li{ padding:0px;}
   }
   @media(max-width:500px)
   {
   	.blogviewmore{ float:left; margin-top:-10px; margin-bottom:10px;}
   	.readmore{ margin-bottom:10px;}
   	.happycustomertext{ padding-bottom:20px;}
   	.contactformicon{ margin:30x 30px;}
   	.breadcrump{ margin:10px 0px 10px 0px;}
   	.contactform1{ width:98%; margin:auto;}
   	.txtbox{ padding:0px;}
    .breadcrump{float:none;}
    .heading{width:100%;float:none;}
    /*.socialicons{display:none;}*/
   /* .servicestexthome{ width:96%; margin:auto;}*/
    .content{padding:0px;}
  #menuicon{ margin-top:-80px;}
    .servicestexthome{ text-align:left; }
     .contactimage{ margin-top:60px;}
     .services{ margin-top: 0px;}
     .logo{ float:none; width:100%; }
     .menulinksdiv{ float:left; width:100%;}
     .menulinks ul{ top:100px;}
     	.menulinksdiv{ margin-top:0px;}
    }
   @media(max-width:400px)
   { 
   
 .socialicons li{ padding:0px; width:30%;}
    .contactimage{width:98%;}
   .servicestexthome p { text-align:left; }
     .content{padding:0px;}
   
          .video li{ width:100%; padding:0px; }

          .txtbox{ width:70%;}

 }
    
   
    
     @media(max-width:300px)
    {
    	.submitbut{ width:20%;}
    	    	
    	.subscribetext{  width:96%; margin-bottom:0px;}
   	 .subscribesearch{  width:96%;}
    .content{padding:0px;}
    .heading h1 {padding: 0px 0% 0px 20%;}
    .phoneimg { font-size:15px;}
     .footersize{width:100%;}
     .copyright{padding-top:120px;}
     .grassintln{padding:0px;}
     .services{height:450px;}
      }